/* Flex box is a new box model for CSS */
.container{
    width: 800px;
    /* To use the flexbox box model we first set the display property of the container element to 'flex' */
    display: flex;
    /* flex-direction: row; */
    /* flex-wrap: wrap; */

    flex-flow: row;

    /* justify-content: center;  */
    /* align-content: center; */
    /* align-items: flex-start; */

}
.container div{
    float: right;
    width: 70px;
    margin: 0;
    flex-grow: 1;
}
.container div:nth-child(2){
    flex-grow: 3;
    /* order: 2; */
    /* align-self: center; */
}
.container div:nth-child(3){
    /* order: -1; */
}
.container div:hover{
    background-color: darkseagreen;
}